﻿#TBHolder{
    background: #fff;
}

.topBarWrapperBG {
    background: #f5f5f5;
    position:absolute;
    width:100%;
    height:48px;
}


#TBBody {
    text-align: right;
    z-index: 802;
    position: relative;
    max-width: 1280px;
    margin: 0 auto;
    margin-bottom:6px;
}

#TBHolder.checkoutHeader #TBBody{
    min-height:125px;
}



a.mainLogo {
    position: absolute;
    display: block;
    left: 0;
    bottom:0;
    margin-left: 8px;
    margin-bottom: 20px;
    text-align: center;
    width: 168px;
    z-index: 100;
}

    a.mainLogo img {
        display:block;
        width:98%;
    }


    a.mainLogo .tagLine{
        display:inline-block;
        position:relative;
        font-size:12px;
        top:0px;
        color:#000;
        font-weight:normal;
    }

#TopBar {
    text-align: right;
    height: 40px;
    position: relative;
    color: #000;
    font-size: 20px;
    padding-top: 8px;
    z-index: 10;
}


    .topMenu {
        display: inline-block;
        font-size: 100%;
        line-height: 34px;
        font-weight: 400;
        padding-left: 6px;
        padding-right: 6px;
        vertical-align: top;
    }

    .btnTopBannerChat:hover div {
        color:#000 !important;
    }

.topMenu.empty{
    display:none;
}

a.cartLink
{
    height:34px;
	display:block;
    padding-left:30px;
    background:url(/images/icons/miniIconCart.png) no-repeat left 3px;
    behavior: url(/images/resources/iepngfix.htc);
}

#CartMenu {
    position:relative;
}

.mdCart #CartMenu{
    display:none;
}

#TBHolder.checkoutHeader #CartMenu {
    border-left:none;
    position:absolute;
    right:0;
    top:0;
    margin-right:10px;
    margin-top:48px;
}

#AccountsMenu 
{
    position:relative;
    cursor:pointer;
    text-align:right;
}

#AccountsTitle {
    display:block;
    height:34px;
    padding-left:30px;
    background:url(/Images/icons/miniIconAccount.png) no-repeat left 3px;
}
    #AccountsMenu ul a {
        color:#25262a;
    }


    #AccountsMenu ul {
        position:absolute;
        right:-4px;
        z-index:900;
        display:none;
        background:#fff;
        width:120px;
        font-size:80%;
        padding:6px 10px 10px;
        box-shadow:1px 4px 2px rgba(0,0,0,0.2);
        border-top:solid 1px #fff;
    }

    #AccountsMenu:hover {
        color: #b2b2b2;
    }

    #AccountsMenu:hover ul.signedIn {
        background:#fff;
        display:block;
        border:solid 1px #dbdbdb;
        border-top-color:#b2b2b2;
    }


        #AccountsMenu ul.signedIn li {
            display:block;
            border-bottom:solid 1px #fff;
            font-weight:normal;
        }

#PhoneIcon {
   
}
#TBInfoPanel 
{
    overflow:hidden;
    position:absolute;
    bottom:0;
    right:0;
    margin-bottom:40px;
}

#TBInfoPanel.saturday{
    margin-bottom:32px;
}


#ContactDetails 
{
    color:#25262a;
    overflow:hidden;
    padding:4px 6px;
    text-align:center;
    float:right;
    color:#000;
}

#TBInfoPanel.expanded #ContactDetails {
    display:block;
}

#ContactDetails a.phone 
{
    font-size:30px;
    line-height:32px;
    display:block;
    font-weight:500;
    color:#000;
}
#ContactDetails p.hours
{
    font-size:16px;
    line-height:16px;
}

#btnTopBannerChatMini {
    float:right;
    /*border-left:solid 1px #b2b2b2;*/
    margin-top:4px;
    box-sizing:border-box;
}

#btnTopBannerChat {
    /*border-right:solid 1px #b2b2b2;*/
    box-sizing:border-box;
}

#btnTopBannerChat div {
    display:inline-block !important;
    background:none !important;
    width:auto !important;
    height:auto !important;
    font-size:100% !important;
}

    #btnTopBannerChat .LPMlabel {
        line-height: 32px !important;
        position: relative !important;
        padding-left: 30px !important;
        font-weight: 400 !important;
        font-size: 100% !important;
        background: url(/images/icons/miniIconChat.png) no-repeat left 3px !important;
        top: auto !important;
        left: auto !important;
        color: #2675c5 !important;
    }

#btnTopBannerChat img{display:none !important;}


/*** TOP SEARCH STYLES ***/
#TopSearch {
    width:400px;
    padding-left:218px;
    padding-top:40px;
    padding-bottom:40px;
}
.endecaSearch 
{
    margin:auto;
    max-width:740px;
    position:relative;
    /*z-index:800;*/
}

.endecaSearch  .searchBoxContainer
{
    text-align:left;
    /*padding:0 12px;*/
    background:#fff;
    padding-right:35px;
    border:solid 1px #b2b2b2;
    box-shadow:1px 1px 2px rgba(0,0,0,0.1) inset;
}

#Search label .placeholder { display: block; overflow: hidden; text-indent: -9999px; height: 0; width: 0;}

.endecaSearch input {
    background: none;
    font-size:24px;
    height: 50px;
    line-height: 50px;
    font-weight:300;
    padding: 0;
    margin: 0;
    border: none;
    padding-left:12px;
    box-sizing:border-box;
    width: 100%;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}


.endecaSearch  .searchBoxContainer, .endecaSearch  .searchBoxContainerRight,.endecaSearch  .searchButton
{
    height:50px;
    display:block;
}
.endecaSearch.expanded .searchBoxContainer, .endecaSearch.expanded .searchButton {
    display:block;
}


.endecaSearch  .searchBoxContainerRight{
    display:none;
}

.endecaSearch .searchButton {
    position: absolute;
    display: block;
    width: 25px;
    top: 0;
    right: 0;
    padding:0 6px;
    background: url(/images/icons/miniIconSearch.png) no-repeat center;
}


.suggest_link {
	background-color: #fff;
}
.suggest_link_over {
    background-color: #2675C5;
    color: #fff;
    cursor: pointer;
}

li.suggestionHeader 
{
    display:block;
    color:#25262a;
    font-size:14px;
    padding-bottom:10px;
}

.suggestBox {
    position: absolute;
    display: block;
    color: #6390cb;
    font-size: 11px;
    line-height: 18px;
    width: 100%;
    min-width: 240px;
    left: 0px;
    background: #fff;
}

.suggestBox .suggestions {
    padding:15px 10px 5px;
    overflow:hidden;
    border: solid 1px #b2b2b2;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.2);
}

.suggestBox ul 
{
    margin:0 6px;
}

    .suggestBox ul ul{
        margin:0;
    }

    .suggestBox li a {
        padding: 4px 4px 4px 16px;
        display: block;
        font-size: 14px;
        line-height: 16px;
    }

.suggestBox li a span 
{
    color:#727579;
    float:right;
    display:none;
}
    .suggestBox li a.suggest_link_over span {
        color: #fafafa;
    }

/** MINI CART STYLES **/

#MiniCart{
    border:solid 1px #b2b2b2;
    width:380px;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.2);
    box-sizing:border-box;
    background:#fff;
    position:absolute;
    display:none;
    right:0;
    text-align:left;
    line-height:100%;
    font-size:14px;
    color:#25262a;
    font-weight:normal;
}

.addedToCart {
     position:relative; 
     border:solid 1px #b2b2b2;
     font-size:16px;

}

.addedToCart .summary{
    font-size:150%;
    padding:15px 25px 0 ;
}

.addedToCart .detailContent{
     padding:0 40px 10px;
}

.addedToCart .freeShipMessage .headline {
    margin:20px auto 0;
}

.addedToCart .accessoriesTitle{
    background:#000;
    color:#fff;
    padding:8px 3%;
    margin-bottom:20px;
}

.addedToCart .accessoryProducts{
    padding-bottom:20px;
}

    .addedToCart .hiddenPriceExplanation{
        padding-top:10px;
        font-size:12px;
    }

        .addedToCart .hiddenPriceExplanation .heading{
            font-size:14px;
            font-weight:700;
        }

        #MiniCart .cartHeader, #MiniCart:hover .cartHeader {
            padding: 10px 15px;
            background: #475a6b;
            color: #fff;
            font-size: 120%;
        }



#MiniCart .lineItem, .addedToCart .lineItem {
    margin:10px 10px 0;
    padding-left:110px;
    padding-top:6px;
    height:74px;
    border-bottom:solid 1px #dbdbdb;
    position:relative;
}

.addedToCart .lineItem {
    margin:10px 20px 0;
    height:auto;
    padding-bottom:45px;
}

#MiniCart .lineItem img, .addedToCart .lineItem img {
    position:absolute;
    border:none;
    height:78px;
    width:104px;
    top:0px;
    left:-8px;
}

#MiniCart .lineItem .title {
font-weight:bold;
font-size:90%;
}

#MiniCart .lineItem .details, .addedToCart .lineItem .details {
    position:absolute;
    bottom:10px;
}

#MiniCart .lineItem .details .qty, .addedToCart .lineItem .qty {
    font-weight:bold;
}

#MiniCart .lineItem .price, .addedToCart .lineItem .price {
    position:absolute;
    right:0;
    bottom:10px;
    font-size:140%;
}

#MiniCart .cartSubtotal {
    font-size:120%;
    padding:20px 10px;
    text-align:right;
    font-weight:500;
}

#MiniCart .cartSubtotal .currency, .addedToCart .cartSubtotal .currency {
    font-size:120%;
}

#MiniCart .freeShipMessage, .addedToCart .freeShipMessage {
    padding:6px;
    text-align:center;
    font-weight:bold;
    font-size:85%;
}

#MiniCart .goPanel, .addedToCart .goPanel {
    padding:12px 6px 6px;
    text-align:center;
}

#MiniCart .goPanel .bulbsButton, .addedToCart .goPanel .bulbsButton {
    width:100%;
    box-sizing:border-box;
}

.addedToCart .stockStatus {
    margin-top:10px;
    font-size:90%;
}


.freeShipMessage p.headline , .taxMessage p.headline
{
    color:#FF600A;
    font-size:120%;
    display:block;
    line-height:normal;
    margin-top:5px;
}

.freeShipMessage p.subHead, .taxMessage p.subHead 
{
    font-weight:normal;
    margin:0;
    padding:0;
    line-height:normal;
}


.freeShipMessage .miniCartDisclaimer
{
    font-size:80%;
    line-height:normal;
}

.adminLoginWrapper, .zipWrapper {
    border-right:solid 1px #b2b2b2;
    padding-right:12px;
}

.zipWrapper { font-weight:normal; margin-right:6px;}
.checkoutHeader .zipWrapper {border-right:none; margin-right:3px; }

.zipWrapper .zipValue {font-weight:bold;}


.freeShipMessageWrapper {
    text-align:center;   
    padding-right:12px;
    padding-left:12px;
    float:left;
    color:#000;
}

.admin .freeShipMessageWrapper {
    display: none;
}

    .freeShipMessageWrapper img {
        display:inline-block;
        vertical-align:middle;
        height:25px;
        margin-right:5px;
    }

.topMenu .freeShipMessage {
    cursor:pointer;
}

    .freeShipMessage .qualification {

    }

    .freeShipMessage .qualification .limitValue {

    }

 /* REBATES AVAILABLE PROMO */
#RebatePromo {
    font-family: macho, "Helvetica Neue",Helvetica,Arial,Sans-Serif;
    max-width: 220px;
    font-size: 16px;
    line-height: 17px;
    position: absolute;
    background: #dedede;
    box-sizing: border-box;
    padding: 3px 6px 3px 10px;
    text-align: center;
    color: #000;
    margin-top: 37px;
    margin-left:650px; /* IE 8 hack */
    margin-left: calc(95px + 50vw);
}

    #RebatePromo img {
        position: absolute;
        width: 70px;
        top: 0;
        left: 0;
        margin-top: -6px;
        margin-left: -35px;
    }

    #RebatePromo a{
    font-family: "Helvetica Neue",Helvetica,Arial,Sans-Serif;
        font-size:11px;
        display:block;
        color:#000;
        font-weight:700;
        text-decoration:underline;
    }

/* TOP MENUS */
#MainMenuBarItems {
    font-size: 16px;
    z-index: 605;
    height: 30px;
    text-align: justify;
    position: relative;
    max-width: 1280px;
    border-bottom: solid 1px #000;
    margin: auto;
    box-sizing: padding-box;
}

    #MainMenuBarItems:after {
        content: '';
        width: 100%;
        display: inline-block;
    }

.mdHomePage #MainMenuBarItems {
    border-bottom-color: transparent;
}

#MainMenuBar .menu {
    display: inline-block;
    margin-left: 2%;
    text-align: left;
    background: none;
}

    #MainMenuBar .menu.last {
        margin-right: 2%;
    }


.menu .menuTab{
    display: inline-block;
    height: 28px;
    cursor: pointer;
    font-size: 130%;
    position: relative;
    color: #000;
    border-bottom: solid 2px transparent;
    margin-right: 18px;
}


    .menu .menuTab::after {
        content: "";
        width: 0;
        height: 0;
        border: solid 6px transparent;
        position: absolute;
        border-top-color: #FF600A;
        top: 0;
        right: 0;
        margin-right: -18px;
        margin-top: 9px;
    }
    .menu .menuTab:focus, .menu.open .menuTab{
        color: #FF600A;
    }

.menu:hover .menuTab::after, .open .menuTab::after, .menu .menuTab:focus::after{
    border-top-color: #1a3b50;
}


.menu.open:hover .menuTab::after, .open .menuTab::after, .open .menuTab:focus::after {
    border-top-color: transparent;
    border-bottom-color: #1a3b50;
    right: auto;
    top: auto;
    left: -6px;
    bottom: 0;
    margin-left: 50%;
    margin-bottom: -2px;
}

.mdHomePage .menu.open:hover .menuTab::after, .mdHomePage .open .menuTab::after {
    margin-bottom: -3px;
}


.menuDropDown {
    position: absolute;
    display: none;
    width: 99%;
    left: 0;
    top: 0;
    margin-top: 30px;
    margin-left: 0.5%;
    margin-right: 0.5%;
    box-shadow: 2px 3px 5px rgba(0,0,0,0.4);
    border: solid 1px #1a3b50;
    background-color: #1a3b50;
    color: #f8f8f8;
    overflow: hidden;
}

.mdHomePage .menuDropDown {
    margin-top: 31px;
}

.sectionMenu {
    position: relative;
}

    .sectionMenu .menuDropDown {
        width: 220px;
        left: -118px;
        margin-left: 50%;
    }


        .sectionMenu .menuDropDown li {
            padding: 6px 6%;
        }

            .sectionMenu .menuDropDown li:hover {
                background: #fff;
            }

                .sectionMenu .menuDropDown li:hover a {
                    color: #000;
                }

    .sectionMenu .viewAllWrapper {
        text-align: center;
        padding: 12px 0;
    }


#catLevel1 {
    max-width: 1000px;
}

    #catLevel1 li {
        display: block;
    }

    #catLevel1 a.navLink1, #catLevel1 a.navLink2, .sectionMenu .menuDropDown li a {
        display: inline-block;
        border-top: solid 2px transparent;
        border-bottom: solid 2px transparent;
    }

    #catLevel1 a.navLink1, .sectionMenu .menuDropDown li a {
        color: #f8f8f8;
    }

    #catLevel1 a.navLink2, #catLevel1, #catLevel1 .selected a.navLink1 {
        color: #333;
    }

        #catLevel1 a.navLink1:hover, #catLevel1 a.navLink2:hover, .sectionMenu .menuDropDown li a:hover, #catLevel1 a.navLink1:focus, #catLevel1 a.navLink2:focus, .sectionMenu .menuDropDown li a:focus {
            border-bottom-color: #ccc;
            outline:none;
        }


li.catLevel1 {
    padding: 12px 1.5%;
    display: block;
    line-height: 100%;
    box-sizing: border-box;
    cursor: pointer;
    color: #f8f8f8;
    /*text-transform:uppercase;*/
    font-size: 100%;
}

    li.catLevel1.selected {
        cursor: default;
        color: #25262a;
    }

li.catLevel2 {
    padding: 6px 0;
    height: auto;
}

li.catLevel1:hover {
    background-color: #5c748a;
}

#CategoriesTopNav li.selected {
    background-color: #fff;
}

.categoryPreviewPanel {
    position: absolute;
    top: 0;
    right: 0;
    width: 78%;
    background-color: #fff;
    display: none;
    cursor: default;
    color: #333;
    text-transform: none;
}

.selected .categoryPreviewPanel {
    display: block;
}

.categoryPreviewPanel .contentList {
    padding: 5% 0 5% 5%;
    margin-left: 35%;
    overflow: hidden;
}

    .categoryPreviewPanel .contentList .title {
        font-size: 150%;
        line-height: 110%;
        margin-bottom: 6px;
        color: #000;
    }

    .categoryPreviewPanel .contentList ul {
        margin-left: 3%;
        min-width: 200px;
        float: left;
    }


.categoryPreviewPanel .shopAllWrapper {
    float: left;
    width: 100%;
    padding-top: 10px;
}



.categoryPreviewPanel img {
    float: left;
    margin: 5% 0 0 5%;
    /*width:24%;*/
    max-width: 186px;
    max-height: 186px;
    display: block;
}

#BFDropDown {
    box-sizing: border-box;
}


    #BFDropDown p.instructions {
        padding: 10px 0;
        margin: 0 1%;
        overflow: hidden;
        width: 14%;
        float: left;
    }

        #BFDropDown p.instructions img {
            display: block;
            max-width: 100%;
        }

        #BFDropDown p.instructions span {
            display: block;
            padding-top: 10%;
        }

    #BFDropDown .optionsPanel {
        padding: 1% 2%;
        background: #fff;
        text-align: center;
        float: right;
        width: 80%;
        color: #333;
    }

        #BFDropDown .optionsPanel .instruction {
            padding-top: 2%;
            padding-left: 2%;
            font-size: 120%;
            text-align: left;
        }

    #BFDropDown a {
        position: relative;
        display: inline-block;
        min-height: 115px;
        width: 150px;
        text-align: center;
        line-height: 12px;
        position: relative;
        font-size: 14px;
        font-weight: bold;
        color: #25262a;
        margin: 20px 13px 10px 13px;
        padding-bottom: 40px;
    }

        #BFDropDown a:focus {
            outline: solid 1px #2675C5;
        }

        #BFDropDown a img {
            width: 100%;
        }

        #BFDropDown a span {
            display: block;
        }


@media screen and (min-width:1280px) {
    a.mainLogo {
        margin-left: 0;
    }

    #RebatePromo {
        margin-left: 720px;
    }

    #TBInfoPanel.saturday {
        margin-bottom: 26px;
    }

    #ContactDetails {
        padding: 5px 12px;
    }

        #ContactDetails a.phone {
            font-size: 36px;
            line-height: 36px;
        }

        #ContactDetails p.hours {
            font-size: 18px;
            line-height: 18px;
        }

    .menuDropDown {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    #TBInfoPanel {
        margin-bottom: 36px;
    }
}

@media screen and (max-width:1280px) {
    #MainMenuBar #LearningCenterTopNav {
        display: none;
    }

    #MainMenuBar #BusinessCenterTopNav {
        margin-right: 2%;
    }
}


@media screen and (max-width:1120px) {

    #RebatePromo {
        max-width: 100%;
        width: 100%;
        position: relative;
        margin: 0 0 0 0;
    }

        #RebatePromo img {
            position: relative;
            width: 24px;
            vertical-align: middle;
            margin-left: 0;
        }

        #RebatePromo a {
            display: inline;
        }
}

@media screen and (max-width:960px) {
    #TBBody {
        margin-bottom: 0;
    }

    #TBHolder.checkoutHeader #TBBody {
        min-height: 90px;
    }

    #TBHolder.checkoutHeader #CartMenu {
        margin-top: 25px;
    }

    a.mainLogo {
        margin-left: 10px;
        margin-bottom: calc(10px + (18px - 1vw));
        width: 17%;
        min-width: 95px;
    }

    .checkoutHeader a.mainLogo {
        margin-bottom: 8px;
    }

    a.mainLogo .tagLine {
        font-size: 11px;
        font-weight: normal;
    }

    .checkoutHeader a.mainLogo {
        max-width: 140px;
        width: 140px;
        margin-bottom: 8px;
    }



    #TopBar {
        font-size: 16px;
    }

    #AccountsMenu ul {
        width: auto;
    }

    #ContactDetails a.phone {
        font-size: 26px;
    }


    #TopSearch {
        padding-left: 15px;
        padding-top: 25px;
        margin-left: 22%;
        width: 40%;
    }

    .endecaSearch {
        margin-top: 8px;
    }

        .endecaSearch input {
            font-size: 18px;
            line-height: 32px;
        }

    .freeShipMessageWrapper {
        text-align: left;
        padding-left: 10px;
    }

    #ContactDetails {
        margin-bottom: 0;
    }

    #MainMenuBarItems {
        height: 26px;
        font-size: 14px;
    }

    .menu .menuTab {
        height: 23px;
    }

    .menuDropDown {
        margin-top: 26px;
    }

    .mdHomePage .menuDropDown {
        margin-top: 27px;
    }

    .sectionMenu .menuDropDown {
        width: 180px;
        left: -100px;
    }

    .sectionMenu.last .menuDropDown {
        left: auto;
        right: 0;
        margin-left: 0;
        margin-right: -10%;
    }

    .menu .menuTab:after {
        margin-top: 8px;
    }

    .mdHomePage .menu.open:hover .menuTab::after, .mdHomePage .open .menuTab::after {
        margin-bottom: -4px;
    }

    li .catLevel1 {
        background-position: 28% center;
    }

    .categoryPreviewPanel {
        width: 72%;
    }

        .categoryPreviewPanel img {
            margin-left: 3%;
        }

        .categoryPreviewPanel .contentList {
            padding-left: 3%;
            margin-left: 30%;
        }

            .categoryPreviewPanel .contentList ul {
                min-width: 120px;
            }

    #BFDropDown p.instructions {
        width: 20%;
    }

    #BFDropDown .optionsPanel {
        width: 71%;
    }
}

@media screen and (max-width:800px) {

    #TopBar {
        font-size: 14px;
    }

    .freeShipMessageWrapper .qualification {
        display: block;
    }

    .freeShipMessageWrapper img {
        float: left;
        margin-right: 6px;
    }

    .freeShipMessageWrapper {
        padding-top: 5px;
        line-height: 12px;
        padding-right: 0;
        margin-right: 0;
        border-right: none;
        width: 170px;
    }
}

@media screen and (max-width:720px) {

    #MainMenuBar #ShopByIndustryTopNav {
        display: none;
    }
}

@media screen and (max-width:600px) {
    #TBHolder.checkoutHeader, #TBHolder.checkoutHeader #TBBody {
        min-height: 50px;
    }

    .topBarWrapperBG {
        display: none;
    }

    #TBHolder {
        height:100px;
    }

    #TBBody {
        position: fixed;
        top: 0;
        width: 100%;
        background: #fff;
        border-bottom: solid 1px #fff;
    }


    a.mainLogo, .checkoutHeader a.mainLogo {
        margin-left: 6px;
        margin-top: 3px;
        width: 72px;
        min-width: 0;
        bottom: unset;
        top: 0;
    }

        a.mainLogo .tagLine {
            font-size: 8px;
            line-height: 8px;
            margin-top:2px;
        }


    #TBHolder.checkoutHeader #CartMenu {
        margin-top: 4px;
    }

    #TopBar {
        padding-top: 6px;
        margin: 0 81px 0 0;
        height: 44px;
    }

    .searchExpanded #TopBar {
        margin-right: 32px;
    }

    #TBHolder.checkoutHeader #TopBar {
        margin-right: 10px;
    }

    #CartMenu, #AccountsMenu {
        border-left: none;
        padding-left: 3px;
        padding-right: 3px;
    }

    #btnTopBannerChat {
        border-right: none !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

        #btnTopBannerChat .LPMlabel {
            width: 25px !important;
            padding-right: 0 !important;
            box-sizing: border-box;
            overflow: hidden;
        }

    a.cartLink, #AccountsTitle {
        margin-top: 0;
        width: 25px;
        box-sizing: border-box;
        overflow: hidden;
    }

    #TBHolder.checkoutHeader a.cartLink {
        width: auto;
        padding-top: 6px;
    }

    #MiniCart {
        visibility: hidden !important;
    }

    .addedToCart {
        font-size: 14px;
    }

        .addedToCart .lineItem {
            padding-left: 2%;
            padding-top: 0;
            padding-right: 2%;
            margin: 0;
        }

            .addedToCart .lineItem img {
                position: relative;
                display: block;
                margin: 0 auto;
            }

        .addedToCart .summary {
            padding: 2%;
        }

        .addedToCart .detailContent {
            padding: 0 2%;
        }

    #TBHolder.checkoutHeader .topMenu {
        line-height: 25px;
    }

    #AccountsMenu ul {
        display: none !important;
    }


    #ShowCartButton {
        display: none;
    }

    #TBInfoPanel, #TBInfoPanel.saturday {
        margin-bottom: 0;
        position: static;
    }

    #PhoneIcon {
        width: 25px;
        height: 25px;
        position: absolute;
        top: 0;
        right: 0;
        margin-right: 46px;
        margin-top: 10px;
        background: url(/images/icons/miniIconPhone.png) no-repeat;
        cursor: pointer;
    }

    #ContactDetails {
        display: none;
        padding: 0 6px 10px;
    }

        #ContactDetails a.phone {
            color: #2675C5;
        }

        #ContactDetails p.hours {
            font-size: 15px;
            line-height: 16px;
        }


    .freeShipMessageWrapper, #RebatePromo {
        display: none;
    }

    /*** TOP SEARCH STYLES ***/

    #TopSearch {
        padding: 0;
        margin-top: 0;
        margin: 0;
        width: auto;
    }


    .endecaSearch {
        margin: 10px 6px;
        width: 25px;
        height: 25px;
        position: absolute;
        right: 0;
        top: 0;
        background: url(/images/icons/miniIconSearch.png) no-repeat;
        cursor: pointer;
        z-index: 1;
    }

        .endecaSearch input {
            height: 30px;
            line-height: 30px;
            padding-left:6px;
        }

    .searchExpanded #TopBar {
        margin-right: 36px;
    }

    .searchExpanded #PhoneIcon {
        margin-right: 6px;
    }

    .searchExpanded .endecaSearch {
        margin: 12px auto 6px;
        display: block;
        width: 98%;
        background: none;
        position: relative;
        height: auto;
        clear: both;
        right: auto;
        top: auto;
        cursor: default;
        padding: 0;
    }

        .searchExpanded .endecaSearch .searchBoxContainer {
            height: 30px;
        }

    .endecaSearch .searchBoxContainer, .endecaSearch .searchBoxContainerRight, .endecaSearch .searchButton {
        display: none;
    }


    .endecaSearch .searchButton {
        display: none;
        height: 30px;
    }

    .searchExpanded .endecaSearch .searchBoxContainer,
    .searchExpanded .endecaSearch .searchButton {
        display: block;
    }

    .addedToCart .accessoryProducts{
        display:none;
    }

    /* TOP MENU BAR */
    #MainMenuBarItems {
        height: 24px;
        padding-top: 4px;
    }

    #MainMenuBar .menu {
        margin: 0 4%;
    }

    #MainMenuBar .sectionMenu {
        display: none;
    }

    .menu .menuTab {
        height: 22px;
        font-size: 100%;
    }

        .menu .menuTab:after {
            margin-right: -16px;
        }

    .menuDropDown {
        margin-top: 28px;
    }

    .mdHomePage .menuDropDown {
        margin-top: 29px;
    }

    .menu .menuTab:after {
        margin-top: 7px;
    }

    .categoryPreviewPanel img {
        width: 35%;
    }

    .categoryPreviewPanel {
        width: 54%;
    }

        .categoryPreviewPanel .contentList {
            padding-right: 3%;
        }

    #BFDropDown p.instructions {
        display: block;
        width: auto;
        font-size: 14px;
        position: relative;
        min-height: 52px;
    }

        #BFDropDown p.instructions img {
            width: 80px;
            position: absolute;
        }

        #BFDropDown p.instructions span {
            padding-left: 90px;
            padding-top: 8px;
        }


    #BFDropDown .optionsPanel {
        width: auto;
    }

    #BFDropDown a {
        margin: 2%;
        padding-bottom: 0;
        width: 130px;
    }

        #BFDropDown a img {
            width: auto;
            width: 130px;
        }
}
@media screen and (max-width:450px) {
    .categoryPreviewPanel img {
        width: 50%;
        float: none;
        margin: 10px auto -10px;
    }

    .categoryPreviewPanel .contentList {
        padding: 0 0 30px 0;
        margin: 0 auto;
        width: 80%;
    }
}


